## golang-github-jonas-p-go-shp 0.1.1

=== debian/changelog ===
golang-github-jonas-p-go-shp (0.1.1-2) unstable; urgency=medium

  * Source-only upload. (Closes: #982163)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Feb 2021 18:36:09 -0500

golang-github-jonas-p-go-shp (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #978590)

 -- Alexandre Viau <aviau@debian.org>  Mon, 28 Dec 2020 19:04:46 -0500
