=== debian/control ===
Source: golang-github-jonas-p-go-shp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jonas-p-go-shp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jonas-p-go-shp.git
Homepage: https://github.com/jonas-p/go-shp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jonas-p/go-shp

Package: golang-github-jonas-p-go-shp-dev
Architecture: all
Depends: ${misc:Depends}
Description: library for reading and writing ESRI Shapefiles
 This is a pure Golang implementation based on the ESRI Shapefile
 technical description.
